org.apache.mina.filter.ssl

## Class SslFilter.SslFilterMessage

- java.lang.Object
- - org.apache.mina.filter.ssl.SslFilter.SslFilterMessage

- Enclosing class:
    SslFilter

      public static class SslFilter.SslFilterMessage
      extends Object

  A message that is sent from `SslFilter` when the connection became secure or is not secure anymore.
  Author:
    Apache MINA Project

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### toString

          public String toString()

      Overrides:
        `toString` in class `Object`

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.